Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Pod::Perldoc::ToNroff

Perl 5 version 26.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# Pod::Perldoc::ToNroff

- NAME
- SYNOPSIS
- DESCRIPTION
- CAVEAT
- SEE ALSO
- COPYRIGHT AND DISCLAIMERS
- AUTHOR

# NAME

Pod::Perldoc::ToNroff - let Perldoc convert Pod to nroff

# SYNOPSIS

      perldoc -o nroff -d something.3 Some::Modulename

# DESCRIPTION

This is a "plug-in" class that allows Perldoc to use Pod::Man as a formatter class.

The following options are supported: center, date, fixed, fixedbold, fixeditalic, fixedbolditalic, quotes, release, section

Those options are explained in Pod::Man.

For example:

      perldoc -o nroff -w center:Pod -d something.3 Some::Modulename

# CAVEAT

This module may change to use a different pod-to-nroff formatter class in the future, and this may change what options are supported.

# SEE ALSO

Pod::Man, Pod::Perldoc, Pod::Perldoc::ToMan

# COPYRIGHT AND DISCLAIMERS

Copyright (c) 2002 Sean M. Burke. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

# AUTHOR

Current maintainer: Mark Allen `<mallen@cpan.org>`

Past contributions from: brian d foy `<bdfoy@cpan.org>` Adriano R. Ferreira `<ferreira@cpan.org>` , Sean M. Burke `<sburke@cpan.org>`

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
- CAVEAT
- SEE ALSO
- COPYRIGHT AND DISCLAIMERS
- AUTHOR